<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05: HTML Forms and Tables Activity by Jomar Granada</title>
</head>
<body>

	<!-- Creates a container element that is used to group HTMl elements -->
	<!-- Header value is used for Search Engine Optimization (SEO) -->
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>


	<main>

		<section>
			<h2>Products Offered</h2>


			<table border="1">
				<!-- Used to group table header contents -->
				<thead>
					<!-- Defines table row -->
					<tr>
						<!-- Defines a table header element/value/data -->
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<!-- Used to group table body contents -->
				<tbody>
					<tr>
						<!-- Defines a table data element -->
						<td>Basic </td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>	
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>

				</tbody>

				<!-- Used to group tale footer contents -->
				<footer>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</footer>
			</table>
			<!-- End of Table Elements -->
		</section>
		
		<section>

			<!-- Start of Form Elements -->
			<h2>Contact Form</h2>

			<!-- Creates an HTML form to capture user inputs -->
			<form action="https://youtu.be/dQw4w9WgXcQ" target="_blank">

			<!-- Creates a label and allows for input field selection when clicked -->
			<label for="first_name">First Name:</label><br>
			<!-- Creates an input field to capture user input -->
			<input type="text" name="first_name" id="firstName" required>

			<br>

			<label for="last_name">Last Name:</label><br>
			<!-- Creates an input fielt to capture user input -->
			<input type="text" name="last_name" id="lastName" required>

			<br>

			<label for="email">Email:</label><br>
			<!-- Creates an input fielt to capture user input -->
			<input type="text" name="email" id="email" required>

			<br>

			<label for="contact_number">Contact Number:</label><br>
			<!-- Creates an input field to capture user input -->
			<input type="text" name="phone" id="contactNum" required>

			<br>

			<label for="service_type">Service Type:</label>
			<!-- Creates a dropdown menu -->
			<select name="service_type" id="serviceType">
				<option value="front_end_programming">Front End Programming</option>
				<option value="back_end_programming">Back End Programming</option>
				<option value="full_stack_programming">Full Stack Programming</option>
			</select>

			<br>

			<!-- Checkbox -->
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="preffered_contact1" id="preffered_contact1" value="email">
			<label for="preffered_contact1">Email</label><br>

			<input type="checkbox" name="preferred_contact2" id="preferred_contact2" value="phone">
			<label for="preferred_contact2">Phone</label><br>


			<!-- Radio Buttons -->
			<label>Package:</label><br>
			<input type="radio" name="new_user" id="user-type1">
			<label for="user-type1">Basic</label><br>

			<input type="radio" name="new_user" id="user-type2">
			<label for="user-type2">Premium</label>

			<br><br>

			<!-- Createds an input field for different character inputs -->
			<label for="message">Message:</label><br>
			<textarea name="message" rows="5" id="message" required></textarea><br>

			<!-- Creates a button that will submit the form data -->
			<button type="send_inquiry">Send Inquiry</button><br>
			<!-- Creates a button to resetn the form data-->
			<button type="reset">Reset</button><br>



			</form>

			<!-- End of Form elements -->
		</section>

	</main>
</html>
